<!DOCTYPE html>
<html>
<head>
	<title>Test mail HTML/CSS</title>
</head>
<body>
	<table cellspacing="0" cellpadding="10" border="0" width="100%">

		<tr>
			
			<td bgcolor="#666665" align="right">
				bonjour arnaud.
			</td>

			<td bgcolor="#666666" align="right">
				test un deux
			</td>
		</tr>
	</table>
</body>
</html>